package com.zehong.system.domain.vo;

public class TInsSurListInforVo {

    /**关联的检查任务编码*/
    private String checkTaskCode;

    /**检查对象分类*/
    private String typeCode;

    /**调查内容*/
    private String contents;

    /**结果填写类型*/
    private Integer resType;

    /**结果填写选项*/
    private String resOption;

    /**顺序号*/
    private Integer ord;

    /**最后修改时间*/
    private String lastUpdateTime;

    public String getCheckTaskCode() {
        return checkTaskCode;
    }

    public void setCheckTaskCode(String checkTaskCode) {
        this.checkTaskCode = checkTaskCode;
    }

    public String getTypeCode() {
        return typeCode;
    }

    public void setTypeCode(String typeCode) {
        this.typeCode = typeCode;
    }

    public String getContents() {
        return contents;
    }

    public void setContents(String contents) {
        this.contents = contents;
    }

    public Integer getResType() {
        return resType;
    }

    public void setResType(Integer resType) {
        this.resType = resType;
    }

    public String getResOption() {
        return resOption;
    }

    public void setResOption(String resOption) {
        this.resOption = resOption;
    }

    public Integer getOrd() {
        return ord;
    }

    public void setOrd(Integer ord) {
        this.ord = ord;
    }

    public String getLastUpdateTime() {
        return lastUpdateTime;
    }

    public void setLastUpdateTime(String lastUpdateTime) {
        this.lastUpdateTime = lastUpdateTime;
    }
}
